Latest 1.0
Homepage https://github.com/SkyBluestar/AppHelper
License MIT
Platforms ios 8.0, requires ARC
Frameworks UIKit, Foundation
Authors

[![CI Status](http://img.shields.io/travis/Linhua Xie/AppHelper.svg?style=flat)](https://travis-ci.org/Linhua Xie/AppHelper)
Version
License
Platform

Some useful swift codes collection for iOS app development, which can speed up your app development process.

Requirements

  • Xcode 9+
  • Swift 4.0+
  • iOS 8.0+

Installation

AppHelper is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'AppHelper'

Author

Linhua Xie, [email protected]

License

AppHelper is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "AppHelper",
    "version": "1.0",
    "summary": "Some usefull codes collection for speeding up app development",
    "description": "Some useful swift codes collection for iOS app development, which can speed up your app development process.",
    "homepage": "https://github.com/SkyBluestar/AppHelper",
    "license": "MIT",
    "authors": {
        "Evan Xie": "[email protected]"
    },
    "platforms": {
        "ios": "8.0"
    },
    "source": {
        "git": "https://github.com/SkyBluestar/AppHelper.git",
        "tag": "1.0"
    },
    "source_files": [
        "Source/**/*.swift",
        "Source/**/**/*.swift"
    ],
    "frameworks": [
        "UIKit",
        "Foundation"
    ],
    "requires_arc": true,
    "pushed_with_swift_version": "4.0"
}

Pin It on Pinterest

Share This